Subject: Re: bug#54501: Segfault on recursive structure

From: Mattias Engdegård <[email-masked]>
Date: Sat, 26 Mar 2022 18:43:23 +0100

26 mars 2022 kl. 17.33 skrev Lars Ingebrigtsen <[email-masked]>:

> Do you think this is safe enough to go on the release branch?
> 
> This isn't a regression (Emacs has segfaulted on the #0=[#1=(#0# . #1#)]
> as far back as I have Emacs versions), so I'd tend toward thinking it's
> not vital enough to install on the release branch

The context of the bug wasn't clear to me, but I didn't get the impression that it was impeding normal Emacs usage. I'm committing the patch to master for now.

Thanks for taking a look!